<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hometask</title>
</head>
<!-- here starts the body part -->
<body>
    <!-- header menu starts -->
    <header>
          <p><u>project</u></p>
        
        <ul>
            <li> <a href="#">Projects</a></li>
            <li> <a href="#">About us</a></li>
            <li> <a href="#">stories</a></li>
            <li> <a href="#">Contact</a></li>
        </ul>
        <div>
            <img src="assets/Logo 1.png" alt="">
        </div>
    </header>
    <!-- header menu ends -->

    <!-- main part starts -->
    <main>
        <div>
            <h1>Your Headline <br>
                 Here
            </h1>
            <h2>Lorem ipsum dolor sit amet consectetur <br> adipisicing elit sed do eiusmod.</h2>
            <h2>This is the Section Headline, <br> Continues to Two Lines</h2>
            <h3>Lorem ipsum dolor sit amet consectetur <br> adipisicing elit sed do eiusmod.</h3>
        </div>
        <article>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud <br>
            exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. <br>
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
            <br>
            <br>

            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum <br>
            dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </article>
        <br>
        <section>
            <button>read more</button>
        </section>
        <h2>Learn more <br> about our culture</h2>
        <div><span><button>&#9654</button></span></div>
        <section>
            <h3>Duis aute irure dolor in <br> reprehenderit in voluptate velit esse <br> cillum dolore eu fugiat nulla</h3>
        </section>
    </main>
    <!-- main part ends -->

    <!-- starts of the footer -->
    <footer>
        <div>
            <img src="assets/logo 2 small.png" alt="small logo"> Project
        </div>
        <address>123 Street, Anytown, USA 12345 </address>
        <a href="mailto: hello@website.com">hello@website.com</a>
        <section>
            <p>© 2021 Project. All rights reserved</p>
        </section>
    </footer>
    <!-- end of the footer -->
</body>
<!-- here ends the body parts of html document -->
</html>